#include<bits/stdc++.h>
using namespace std;
int main() 
{
int n;
cin >> n;
unsigned long long a;
for (int i = 0; i < n; i++)
{
	cin >> a;
	for (int i = 1; i <= a; i++)
	{
	int A[a];
	A[i] = i;
	}
	if (a < 10)
	{
	cout << a;
	}
}
return 0;
}